﻿
    .main-navigation ul.nav-menu.toggled-on, .menu-toggle {
  display: inline-block;
  width: 100%;
  line-height: 24px;
  font-size: 18px;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.popup-box .popup-head .popup-head-right {
    margin: 11px 7px 0;
}


.popup-head-right .btn-group {
    display: inline-flex;
	margin: 0 8px 0 0;
	vertical-align: top !important;
}

.popup-head-right .btn-group .dropdown-menu {
    border: medium none;
    min-width: 122px;
	padding: 0;
}

.popup-head-right .btn-group .dropdown-menu li a {
    font-size: 12px;
    padding: 3px 10px;
	color: #303030;
}
.header__search-open-inner{display:inline-block;width:283px;height:52px}


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}
.li-6{width:50%;}
header.navbar-default .logo{margin:30px 0}
.logo img{width:75%}
.calendar-date-select .description{float:right;}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


table.alquila {width:100%;margin:0;}

table.alquila td {text-align:center;color:#fff;background:#290;width:50%;font-size:14px;vertical-align:middle;}

table.alquila td:hover {background:#270;}

table.alquila td a {display:block;width:100%;text-align:center;line-height:18px;padding:4px 0;}

table.alquila td a, table.alquila td a strong {color:#fff;}

table.alquila tr td:first-child {background:#3a0;}

table.alquila tr td:first-child:hover {background:#280;}
.td-block-span6{width:50%}
.td-block-span4,.td-block-span6,.td-block-span9,.td-block-span12{float:none;width:100%}
.td_block_14 .td-block-span6{padding-left:0;padding-right:3px;width:50%}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
.td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child{padding-bottom:0}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

#nav_mdd .mdd_mise_en_avant {
	float:right;
	width:180px;
	overflow:hidden;
	padding:10px;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}

.clear{ clear:both;}

#menu, #navigation, #navi, .menu {display:none}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

#featured .flexslider .slide-content{float:left;width:48%;}

#featured .flexslider .slide-media{float:right;width:48%;margin:0;}

#featured .flexslider.full-width-slide .has-video .slide-media{float:none;width:100%;height:auto;}

#featured .flexslider .no-image.no-video .slide-content{width:100%;}

#featured-slider.flexslider .has-slide-background .slide-background{z-index:1;}

#featured-slider.flexslider .has-slide-background .slide-content{width:48%;position:absolute;bottom:2em;left:2em;padding:1em 2em;}
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}
.ui--image-wrap.ui--block{display:block;}
.ui--block{display:block;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.mc-news-preview__heading{position:relative;margin-bottom:10px;line-height:1.2;text-transform:uppercase;font-size:22px;min-height:52px}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3, #footer_inner .c4 {     display:table-cell!important; float:none; }

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3 {
border-right:1px solid rgb(217, 236, 165);
}
.brand-logo{display:block}
.brandbar .brand-logo{margin-top:24px;float:left}
.brand-footer-bar .brand-logo{padding-top:6px;padding-bottom:6px}


#sw-footer-logo {
    position: absolute;
    top: 11px;
    right: 0px;
}


    #sw-footer-logo img {
        width: 85%;
        height: auto;
    }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.show_search {
  cursor:pointer;
}
